//	This file tests that the specified Gestalt calls are equal to or greater
//	then the passed in long paramater

#if 0
C -b GestaltFxns.c -r
Link -ra =resPurgeable -rt infn=1001 -rn -m CHKGR33MHZ -t rsrc -c RSED 
		GestaltFxns.c.o 
		"{Libraries}"Interface.o 
		-o GestaltFxns.rsrc 
Link -ra =resPurgeable -rt infn=1002 -rn -m CHKNOTPROCESSOR -t rsrc -c RSED 
		GestaltFxns.c.o 
		"{Libraries}"Interface.o 
		-o GestaltFxns.rsrc 
#endif

#include	<LowMem.h>
#include	"GestaltEqu.h"

pascal Boolean chkGr33MHz(short targetVRefNum, long blessedID, long someMask)
{
#pragma unused (blessedID,targetVRefNum, someMask)
#define	kCISpeed	4165

	return ( LMGetTimeDBRA() > kCISpeed );
}

pascal Boolean chkNotProcessor(short targetVRefNum, long blessedID, long processorType)
{
#pragma unused (blessedID,targetVRefNum)

	OSErr	err;
	long	thisProcessor;
	
	err = Gestalt( gestaltProcessorType, &thisProcessor );
	
	return ( !(thisProcessor && processorType) );
}


