#define	Tome1	sourceFileBase+50		//	Voice Ben will always be in Tome 1
resource 'infs' (Tome1, "English TTS Tome 1") {
	'idcp',								/* Tome File Type */
	'kakc',								/* Tome Creator */
	kScriptCheckSetsDate,				/* ScriptCheck fills in the creation date *//*SCRIPTCHECK SETS*/
	noSearchForFile,					/* Do not search the source disk for the file */
	TypeCrMustMatch,					/* file type and creator on source disk must match */
	ProgramDisk1 "English TTS Tome 1"	/* Path to the file */
};

#define	Tome2	sourceFileBase+fMT2ExtFolder	//	MacinTalk 2 will always be in Tome 2
resource 'infs' (Tome2, "English TTS Tome 2") {
	'idcp',								/* Tome File Type */
	'kakc',								/* Tome Creator */
	kScriptCheckSetsDate,				/* ScriptCheck fills in the creation date *//*SCRIPTCHECK SETS*/
	noSearchForFile,					/* Do not search the source disk for the file */
	TypeCrMustMatch,					/* file type and creator on source disk must match */
	ProgramDisk2 "English TTS Tome 2"	/* Path to the file */
};

#define	Tome3	sourceFileBase+7		//	MacinTalk Pro will always be in Tome 3
resource 'infs' (Tome3, "English TTS Tome 3") {
	'idcp',								/* Tome File Type */
	'kakc',								/* Tome Creator */
	kScriptCheckSetsDate,				/* ScriptCheck fills in the creation date *//*SCRIPTCHECK SETS*/
	noSearchForFile,					/* Do not search the source disk for the file */
	TypeCrMustMatch,					/* file type and creator on source disk must match */
	ProgramDisk3 "English TTS Tome 3"	/* Path to the file */
};

#define	Tome4	sourceFileBase+80		//	
resource 'infs' (Tome4, "English TTS Tome 4") {
	'idcp',								/* Tome File Type */
	'kakc',								/* Tome Creator */
	kScriptCheckSetsDate,				/* ScriptCheck fills in the creation date *//*SCRIPTCHECK SETS*/
	noSearchForFile,					/* Do not search the source disk for the file */
	TypeCrMustMatch,					/* file type and creator on source disk must match */
	ProgramDisk4 "English TTS Tome 4"	/* Path to the file */
};

#define	Tome5	sourceFileBase+82		//	
resource 'infs' (Tome5, "English TTS Tome 5") {
	'idcp',								/* Tome File Type */
	'kakc',								/* Tome Creator */
	kScriptCheckSetsDate,				/* ScriptCheck fills in the creation date *//*SCRIPTCHECK SETS*/
	noSearchForFile,					/* Do not search the source disk for the file */
	TypeCrMustMatch,					/* file type and creator on source disk must match */
	ProgramDisk5 "English TTS Tome 5"	/* Path to the file */
};

//	Install Files for English TTS

#define ID			1
#define FILETYPE	'TEXT'
#define FILECREATOR	'ttxt'
#define SOURCEDIR	ProgramDisk1
#define DESTDIR		":"
#define FILENAME	"Using English Text-to-Speech"
#define	DELETEFILE	dontDeleteWhenRemoving
#include	"InstallAFile.r"	

#define ID			2
#define FILETYPE	'APPL'
#define FILECREATOR	'ttxt'
#define SOURCEDIR	ProgramDisk1
#define DESTDIR		":"
#define FILENAME	"SimpleText"
#define	DELETEFILE	dontDeleteWhenRemoving
#include	"InstallAFile.r"	

//	Tome Installs

#define ID			fSpeechCDev
#define TOMEID		Tome3
#define FILETYPE	'cdev'
#define FILECREATOR	'earc'
#define DESTDIR		"special-ctrl:"
#define FILENAME	"Speech"
#include	"InstallATomeFile.r"	

#define ID			fSpeechMgr
#define TOMEID		Tome3
#define FILETYPE	'INIT'
#define FILECREATOR	'ttsc'
#define DESTDIR		"special-extn:"
#define FILENAME	"Speech Manager"
#define	COMPAREPROC	useSrcCrDateToCompare
#include	"InstallATomeFile.r"	

#define ID			fMT2ExtFolder
#define TOMEID		Tome2
#define FILETYPE	'thng'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk 2"
#include	"InstallATomeFile.r"	

#define ID			6
#define TOMEID		Tome1
#define FILETYPE	'thng'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk 3"
#include	"InstallATomeFile.r"	

#define ID			7
#define TOMEID		Tome3
#define FILETYPE	'thng'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk Pro"
#include	"InstallATomeFile.r"	

#define ID			fSpeechCDevNoRemove
#define TOMEID		Tome3
#define FILETYPE	'cdev'
#define FILECREATOR	'earc'
#define DESTDIR		"special-ctrl:"
#define FILENAME	"Speech"
#define	DELETEFILE	dontDeleteWhenRemoving
#define	TARGETTFID	targetFileBase+fSpeechCDev
#include	"InstallATomeFile.r"	

#define ID			fSpeechMgrNoRemove
#define TOMEID		Tome3
#define FILETYPE	'INIT'
#define FILECREATOR	'ttsc'
#define DESTDIR		"special-extn:"
#define FILENAME	"Speech Manager"
#define	COMPAREPROC	useSrcCrDateToCompare
#define	DELETEFILE	dontDeleteWhenRemoving
#define	TARGETTFID	targetFileBase+fSpeechMgr
#include	"InstallATomeFile.r"	

//	Voices
//	MacinTalk 2
#define ID			50
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Ben"
#include	"InstallATomeFile.r"	

#define ID			51
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Boris"
#include	"InstallATomeFile.r"	

#define ID			52
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Brenda"
#include	"InstallATomeFile.r"	

#define ID			53
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Mariel"
#include	"InstallATomeFile.r"	

#define ID			54
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Marvin"
#include	"InstallATomeFile.r"	

#define ID			55
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Mr. Hughes"
#include	"InstallATomeFile.r"	

#define ID			56
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Otis"
#include	"InstallATomeFile.r"	

#define ID			57
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"RoboVox"
#include	"InstallATomeFile.r"	

#define ID			58
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Votron"
#include	"InstallATomeFile.r"	

#define ID			59
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Xero"
#include	"InstallATomeFile.r"	

//	Voices MacinTalk 3		//	Should try and remove duplicates from Extensions folder
#define ID			60
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Albert"
#include	"InstallATomeFile.r"	

#define ID			61
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bad News"
#include	"InstallATomeFile.r"	

#define ID			62
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bahh"
#include	"InstallATomeFile.r"	

#define ID			63
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bells"
#include	"InstallATomeFile.r"	

#define ID			64
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Boing"
#include	"InstallATomeFile.r"	

#define ID			65
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bubbles"
#include	"InstallATomeFile.r"	

#define ID			66
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Cellos"
#include	"InstallATomeFile.r"	

#define ID			67
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Deranged"
#include	"InstallATomeFile.r"	

#define ID			68
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Fred"
#include	"InstallATomeFile.r"	

#define ID			69
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Good News"
#include	"InstallATomeFile.r"	

#define ID			70
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Hysterical"
#include	"InstallATomeFile.r"	

#define ID			71
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Junior"
#include	"InstallATomeFile.r"	

#define ID			72
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Kathy"
#include	"InstallATomeFile.r"	

#define ID			73
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Pipe Organ"
#include	"InstallATomeFile.r"	

#define ID			74
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Princess"
#include	"InstallATomeFile.r"	

#define ID			75
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Ralph"
#include	"InstallATomeFile.r"	

#define ID			76
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Trinoids"
#include	"InstallATomeFile.r"	

#define ID			77
#define TOMEID		Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Whisper"
#include	"InstallATomeFile.r"	

#define ID			78
#define TOMEID		Tome1
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Zarvox"
#include	"InstallATomeFile.r"	

//	Voices MacinTalk Pro

#define ID			80
#define PART1TOMEID	Tome4
#define PART2TOMEID	Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Agnes"
#include	"InstallSplitInTwoFile.r"	

#define ID			81
#define TOMEID		Tome2
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bruce"
#include	"InstallATomeFile.r"	

#define ID			82
#define PART1TOMEID	Tome5
#define PART2TOMEID	Tome3
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Victoria"
#include	"InstallSplitInTwoFile.r"	


//	Resource Installation.
//	The 'ttsp' resources need to be on the same source disk (or possibly
//	a later disk) as the Speech Manager or the Installer won't install
//	them.  Note that the resource installation doesn't work (don't know why)
//	when using the Installer Debugger.
//
//	We don't want to remove the 'ttsp' when removing a synth; the 'ttsp' might
//	specify a different synth and so would remain valid.

#define ID					100
#define RESOURCENAME		"MacinTalk 2 ttsp"
#define RESOURCETYPE 		'ttsp'
#define	SOURCEResourceID	2
#define	TARGETResourceID	1
#define SOURCEinfsID 		Tome3
#define TARGETinfsID 		targetFileBase+fSpeechMgr		//	"Speech Manager"
#define DELETERESOURCE		dontDeleteWhenRemoving
#include	"InstallAResource.r"	

#define ID					101
#define RESOURCENAME		"MacinTalk 3 ttsp"
#define RESOURCETYPE 		'ttsp'
#define	SOURCEResourceID	3
#define	TARGETResourceID	1
#define SOURCEinfsID 		Tome3
#define TARGETinfsID 		targetFileBase+fSpeechMgr		//	"Speech Manager"
#define DELETERESOURCE		dontDeleteWhenRemoving
#include	"InstallAResource.r"	



//	Delete Files for TTS

//------------------------------
// Delete MacinTalk 2 files

#define ID			fDelMT2ExtFolder			// MacinTalk 2 in Extensions folder.
#define FILETYPE	'thng'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk 2"
#define TARGETID	fMT2ExtFolder				// Need to reuse previous file spec.
#include	"DeleteAFile.r"	

#define ID			fDelMT2SysFolder			// MacinTalk 2 in System Folder.
#define FILETYPE	'thng'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-macs:"
#define FILENAME	"MacinTalk 2"
#include	"DeleteAFile.r"	

#define ID			201
#define FILETYPE	'ttvb'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacInTalk Voices"
#include	"DeleteAFile.r"	

#define ID			202
#define FILETYPE	'ttvb'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"MacInTalk Voices"
#include	"DeleteAFile.r"	

#define ID			fDelOldMTVoicesSysFolder	// Old MacinTalk 2 voices in System Folder.
#define FILETYPE	'ttvb'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-macs:"
#define FILENAME	"MacInTalk Voices"
#include	"DeleteAFile.r"	

#define ID			203
#define FILETYPE	'ttvb'
#define FILECREATOR	'ttsc'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacInTalk2 Voices"
#include	"DeleteAFile.r"	

#define ID			204
#define FILETYPE	'ttvb'
#define FILECREATOR	'ttsc'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"MacInTalk2 Voices"
#include	"DeleteAFile.r"	

#define ID			fDelOldMT2VoicesSysFolder	// Old MacinTalk 2 voices in System Folder.
#define FILETYPE	'ttvb'
#define FILECREATOR	'ttsc'
#define DESTDIR		"special-macs:"
#define FILENAME	"MacInTalk2 Voices"
#include	"DeleteAFile.r"	

//------------------------------
// Delete MacinTalk Pro files

#define ID			205
#define FILETYPE	'thng'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"PlainTalk Text-to-Speech"
#include	"DeleteAFile.r"	

#define ID			206
#define FILETYPE	'thng'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalkPro 2"
#include	"DeleteAFile.r"	

#define ID			208
#define FILETYPE	'thng'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk Pro"
#define	TARGETID	7
#include	"DeleteAFile.r"	

#define ID			fDelMTPSysFolder
#define FILETYPE	'thng'
#define FILECREATOR	'gala'
#define DESTDIR		"special-macs:"
#define FILENAME	"MacinTalk Pro"
#include	"DeleteAFile.r"	

//------------------------------
// Delete MacinTalk 3 files

#define ID			207
#define FILETYPE	'thng'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"MacinTalk 3"
#define	TARGETID	6
#include	"DeleteAFile.r"	

#define ID			fDelMT3SysFolder
#define FILETYPE	'thng'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-macs:"
#define FILENAME	"MacinTalk 3"
#include	"DeleteAFile.r"	

//------------------------------
// Delete Speech Manager files

// The Speech Manager is never deleted.  It may be Custom Removed.

//	Delete Voices - MacinTalk 3

#define ID			250
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Albert"
#include	"DeleteAFile.r"	

#define ID			251
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Albert"
#define	TARGETID	60
#include	"DeleteAFile.r"	

#define ID			252
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bad News"
#include	"DeleteAFile.r"	

#define ID			253
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bad News"
#define	TARGETID	61
#include	"DeleteAFile.r"	

#define ID			254
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bahh"
#include	"DeleteAFile.r"	

#define ID			255
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bahh"
#define	TARGETID	62
#include	"DeleteAFile.r"	

#define ID			256
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bells"
#include	"DeleteAFile.r"	

#define ID			257
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bells"
#define	TARGETID	63
#include	"DeleteAFile.r"	

#define ID			258
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Boing"
#include	"DeleteAFile.r"	

#define ID			259
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Boing"
#define	TARGETID	64
#include	"DeleteAFile.r"	

#define ID			260
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bubbles"
#include	"DeleteAFile.r"	

#define ID			261
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bubbles"
#define	TARGETID	65
#include	"DeleteAFile.r"	

#define ID			262
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Cellos"
#include	"DeleteAFile.r"	

#define ID			263
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Cellos"
#define	TARGETID	66
#include	"DeleteAFile.r"	

#define ID			264
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Deranged"
#include	"DeleteAFile.r"	

#define ID			265
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Deranged"
#define	TARGETID	67
#include	"DeleteAFile.r"	

#define ID			266
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Fred"
#include	"DeleteAFile.r"	

#define ID			267
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Fred"
#define	TARGETID	68
#include	"DeleteAFile.r"	

#define ID			268
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Good News"
#include	"DeleteAFile.r"	

#define ID			269
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Good News"
#define	TARGETID	69
#include	"DeleteAFile.r"	

#define ID			270
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Hysterical"
#include	"DeleteAFile.r"	

#define ID			271
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Hysterical"
#define	TARGETID	70
#include	"DeleteAFile.r"	

#define ID			272
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Junior"
#include	"DeleteAFile.r"	

#define ID			273
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Junior"
#define	TARGETID	71
#include	"DeleteAFile.r"	

#define ID			274
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Kathy"
#include	"DeleteAFile.r"	

#define ID			275
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Kathy"
#define	TARGETID	72
#include	"DeleteAFile.r"	

#define ID			276
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Pipe Organ"
#include	"DeleteAFile.r"	

#define ID			277
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Pipe Organ"
#define	TARGETID	73
#include	"DeleteAFile.r"	

#define ID			278
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Princess"
#include	"DeleteAFile.r"	

#define ID			279
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Princess"
#define	TARGETID	74
#include	"DeleteAFile.r"	

#define ID			280
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Ralph"
#include	"DeleteAFile.r"	

#define ID			281
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Ralph"
#define	TARGETID	75
#include	"DeleteAFile.r"	

#define ID			282
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Trinoids"
#include	"DeleteAFile.r"	

#define ID			283
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Trinoids"
#define	TARGETID	76
#include	"DeleteAFile.r"	

#define ID			284
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Whisper"
#include	"DeleteAFile.r"	

#define ID			285
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Whisper"
#define	TARGETID	77
#include	"DeleteAFile.r"	

#define ID			286
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:"
#define FILENAME	"Zarvox"
#include	"DeleteAFile.r"	

#define ID			287
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk3'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Zarvox"
#define	TARGETID	78
#include	"DeleteAFile.r"	

//	Delete MacinTalk2 Pro Voices
#define ID			290
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Female Voice"
#include	"DeleteAFile.r"	

#define ID			291
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Female Voice"
#include	"DeleteAFile.r"	

#define ID			292
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Male Voice"
#include	"DeleteAFile.r"	

#define ID			293
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Male Voice"
#include	"DeleteAFile.r"	

#define ID			294
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Male Voice, Compressed"
#include	"DeleteAFile.r"	

#define ID			295
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Male Voice, Compressed"
#include	"DeleteAFile.r"	

#define ID			296
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Victoria"
#include	"DeleteAFile.r"	

#define ID			297
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Victoria"
#include	"DeleteAFile.r"	

#define ID			298
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Agnes"
#include	"DeleteAFile.r"	

#define ID			299
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Agnes"
#include	"DeleteAFile.r"	

#define ID			300
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Bruce"
#include	"DeleteAFile.r"	

#define ID			301
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Bruce"
#include	"DeleteAFile.r"	

#ifdef NOT_NOW

#define ID			302
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Agnes, high quality"
#include	"DeleteAFile.r"	

#define ID			303
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Agnes, high quality"
#include	"DeleteAFile.r"	

#define ID			304
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Agnes, small"
#include	"DeleteAFile.r"	

#define ID			305
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Agnes, small"
#include	"DeleteAFile.r"	

#define ID			306
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Bruce, high quality"
#include	"DeleteAFile.r"	

#define ID			307
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Bruce, high quality"
#include	"DeleteAFile.r"	

#define ID			308
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Bruce, small"
#include	"DeleteAFile.r"	

#define ID			309
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Bruce, small"
#include	"DeleteAFile.r"	

#define ID			310
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Victoria, high quality"
#include	"DeleteAFile.r"	

#define ID			311
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Victoria, high quality"
#include	"DeleteAFile.r"	

#define ID			312
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"TTS Victoria, small"
#include	"DeleteAFile.r"	

#define ID			313
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"TTS Victoria, small"
#include	"DeleteAFile.r"	

#endif NOT_NOW

#define ID			314
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Agnes"
#include	"DeleteAFile.r"	

#define ID			315
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Agnes"
#define	TARGETID	80
#include	"DeleteAFile.r"	

#define ID			316
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bruce"
#include	"DeleteAFile.r"	

#define ID			317
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bruce"
#define	TARGETID	81
#include	"DeleteAFile.r"	

#define ID			318
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Victoria"
#include	"DeleteAFile.r"	

#define ID			319
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Victoria"
#define	TARGETID	82
#include	"DeleteAFile.r"	

#ifdef NOT_NOW

#define ID			320
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Agnes, high quality"
#include	"DeleteAFile.r"	

#define ID			321
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Agnes, high quality"
#include	"DeleteAFile.r"	

#define ID			322
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Agnes, small"
#include	"DeleteAFile.r"	

#define ID			323
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Agnes, small"
#include	"DeleteAFile.r"	

#define ID			324
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bruce, high quality"
#include	"DeleteAFile.r"	

#define ID			325
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bruce, high quality"
#include	"DeleteAFile.r"	

#define ID			326
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Bruce, small"
#include	"DeleteAFile.r"	

#define ID			327
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Bruce, small"
#include	"DeleteAFile.r"	

#define ID			328
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Victoria, high quality"
#include	"DeleteAFile.r"	

#define ID			329
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Victoria, high quality"
#include	"DeleteAFile.r"	

#define ID			330
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:"
#define FILENAME	"Victoria, small"
#include	"DeleteAFile.r"	

#define ID			331
#define FILETYPE	'ttvf'
#define FILECREATOR	'gala'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Victoria, small"
#include	"DeleteAFile.r"	

#endif NOT_NOW

//	Delete MacinTalk 2 voices

#define ID			350
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Ben"
#include	"DeleteAFile.r"	

#define ID			351
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Ben"
#define	TARGETID	50
#include	"DeleteAFile.r"	

#define ID			352
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Boris"
#include	"DeleteAFile.r"	

#define ID			353
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Boris"
#define	TARGETID	51
#include	"DeleteAFile.r"	

#define ID			354
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Brenda"
#include	"DeleteAFile.r"	

#define ID			355
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Brenda"
#define	TARGETID	52
#include	"DeleteAFile.r"	

#define ID			356
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Mariel"
#include	"DeleteAFile.r"	

#define ID			357
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Mariel"
#define	TARGETID	53
#include	"DeleteAFile.r"	

#define ID			358
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Marvin"
#include	"DeleteAFile.r"	

#define ID			359
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Marvin"
#define	TARGETID	54
#include	"DeleteAFile.r"	

#define ID			360
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Mr. Hughes"
#include	"DeleteAFile.r"	

#define ID			361
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Mr. Hughes"
#define	TARGETID	55
#include	"DeleteAFile.r"	

#define ID			362
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Otis"
#include	"DeleteAFile.r"	

#define ID			363
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Otis"
#define	TARGETID	56
#include	"DeleteAFile.r"	

#define ID			364
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"RoboVox"
#include	"DeleteAFile.r"	

#define ID			365
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"RoboVox"
#define	TARGETID	57
#include	"DeleteAFile.r"	

#define ID			366
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Votron"
#include	"DeleteAFile.r"	

#define ID			367
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Votron"
#define	TARGETID	58
#include	"DeleteAFile.r"	

#define ID			368
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:"
#define FILENAME	"Xero"
#include	"DeleteAFile.r"	

#define ID			369
#define FILETYPE	'ttvf'
#define FILECREATOR	'mtk2'
#define DESTDIR		"special-extn:Voices:"
#define FILENAME	"Xero"
#define	TARGETID	59
#include	"DeleteAFile.r"	

