/*------------------------------------------------------------------------------
 *
 *	File:		InstallAnAAtom.r -	Rez Source
 *
 *	Author:		Deric Horn
 *
 *	Template for adding Action Atoms.
 *	This contains the necessary type deffinitions to add Action Atoms.
 *
 *	History:	<1>	(12/2/94) Created this file.
 *
 *----------------------------------------------------------------------------*/

resource 'inaa'	(actionAtomBase + ID) {
	format1 {
		continueBusyCursors,
		actAfter,
		dontActOnRemove,
		actOnInstall,
		'infn',
		AACodeID,
		targetFileBase + ID,	// pass in the 'infs' resource ID of the target folder Icon file
		MESSAGE
	}
};
